Subject: Re: linux-next: ide build failure

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Mon, 16 Jun 2008 21:24:39 +0200

On Monday 16 June 2008, Bartlomiej Zolnierkiewicz wrote:

[...]

> [ I could be of course wrong and there may be real problems with other
>   patches as well so please do review / test.  Thanks! ]
> 
> PS Stephen, thanks for fixing the build problems.

Upon closer look these build problems were present in 3 patches (fixed
patches posted in separate mails) so indeed it wasn't up to the usual
standard (lets call it a warning sign that I need to slow down a bit).

I dropped these ide-pmac patches for now from IDE tree (just to be on
a safe side and also to give Ben sensible amount of time to review+test
the changes).

Thanks,
Bart